* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: constantia, serif, georgia; }

@font-face {
  font-family: constantia;
  src: url("font/Constantia.ttf"); }
h1 {
  font-size: 1.5em;
  color: #565656; }

h2 {
  font-size: 2.2em;
  color: #D3D3D3; }

h3 {
  font-size: 1.5em;
  color: #D3D3D3; }

p {
  font-size: 1em;
  color: #565656; }

span, h4 {
  color: #565656; }

body .spacer {
  min-height: 50em;
  width: 100%;
  height: auto; }
body .paraFood {
  position: absolute; }
body #homeBanner {
  height: 50em;
  width: 100%;
  position: relative;
  overflow: hidden; }
  body #homeBanner p {
    z-index: 1;
    display: block;
    color: white;
    float: left;
    width: 100%;
    padding-left: 25px;
    padding-top: 25px; }
  body #homeBanner img {
    z-index: 1;
    margin: 0px auto;
    position: absolute;
    width: 420px;
    left: 0px;
    right: 0px;
    top: 200px; }
  body #homeBanner #bannerBg {
    width: 100%; }
body #about, body #catering {
  height: auto;
  width: 100%;
  background-color: lightgrey;
  border-top: 25px #1f1f1f solid;
  border-bottom: 25px #1f1f1f solid;
  position: relative;
  padding-bottom: 20px; }
  body #about .bind, body #catering .bind {
    width: 540px;
    margin: auto;
    max-width: 85%;
    padding-top: 50px; }
    body #about .bind h2, body #catering .bind h2 {
      text-align: center;
      color: #565656;
      padding: 15px; }
    body #about .bind h3, body #catering .bind h3 {
      text-align: center;
      color: #565656;
      padding-bottom: 20px;
      padding-top: 20px; }
    body #about .bind p, body #catering .bind p {
      text-align: justify;
      padding-bottom: 25px;
      font-size: 1.2em;
      display: inline;
      color: #565656; }
    body #about .bind .blank, body #catering .bind .blank {
      display: none; }
body #about